Subject: Re: [lojban] Re: cmegadri valfendi preti

From: Pierre Abbat <[email-masked]>
Date: Sat, 7 Dec 2002 19:16:47 -0500

On Saturday 07 December 2002 18:40, And Rosta wrote:
> I approve. And do the same for English, native speakers and foreign
> learners, for comparison. Another good test would be to take a
> phonological string that makes good sense on an illegal segmentation,
> and is grammatical nonsense on the legal segmentation; then see
> which reading people tend to make. If anybody ever does the experiments
> for real, I'll be happy to put my money where my mouth is.

Or take some text and change a few sounds so that it segments differently, 
e.g. varKIClafLO'i -> varKIClafLOxi, or spoonerize the cmavo (and other 
words) so that it chokes the parser, e.g. le tricu cu se calku -> le tricu su 
ce salku. A human familiar with varkiclaflo'i is not going to mishear it as 
"varkicla floxi" even if it is so pronounced, because it's meaningless.

Of course there are some words that are quite prone to mishearing, such as 
garna/grana (I always have to look those up) and ratcu/ractu (maybe I should 
take lessons from Rabbit Oftsmile).

phma